# torrent.announce

Manually announces torrent to tracker

Usage

    torrent.announce <torrent_number>

Description
Manually announces torrent to tracker Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    torrent.announce <torrent_number>

See also
torrent client documentation,

Index, Commands

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008